Bug 486237 - .kde/Autorun/* not running on login
.kde/Autorun/* not running on login
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-18 18:52 EST by J Chapin
Modified: 2009-09-07 21:56 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-07 21:56:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description J Chapin 2009-02-18 18:52:31 EST
Description of problem:

The scripts located in .kde/Autorun/* are no longer running at login

Version-Release number of selected component (if applicable):


How reproducible:

100%

Steps to Reproduce:
1. Login.
2. Notice scripts not running.
3.
  
Actual results:

Nothing is running

Expected results:

Execution of .kde/Autorun scripts
Additional info:
Comment 1 Rex Dieter 2009-02-18 19:05:39 EST
> The scripts located in .kde/Autorun/* are no longer running at login

no longer?  Did they run at one time and break with a recent update or what?
Comment 2 J Chapin 2009-02-18 22:34:07 EST
under kde3.5/fedora8, they did just fine.
Comment 3 Rex Dieter 2009-02-19 08:42:20 EST
Can you give an example script for me to test?
Comment 4 J Chapin 2009-02-19 09:23:24 EST
Sure, and I can supply additional details, too.

I have two scripts. One actually does run -- occasionally.

This one runs approximately 25% or the time -- if that.

$ cat .kde/Autostart/90_synergyc
#!/bin/bash
/usr/bin/synergyc 192.168.1.108

This one does not run -- EVER. It may be related to whatever bug is causing Fedora10/KDE4.2 to disable my second monitor after each reboot, but in Fedora10/Gnome it worked when run manually, and in Fedora8 it ran with no issues. This script *should* be enabling the second monitor when run, and configuring it.

$ cat .kde/Autostart/10_xrandr
#!/bin/bash
xrandr --output VGA --right-of TMDS-1 --mode 1280x1024
Comment 5 Steven M. Parrish 2009-03-16 21:52:41 EDT
Were you able to test/recreate this Rex?
Comment 6 Steven M. Parrish 2009-05-26 09:53:32 EDT
Is this still an issue?  Were you able to recreate on your end Rex?  Will close in 30 days if no response.
Comment 7 Steven M. Parrish 2009-09-07 21:56:39 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.